local fn = _gn(0x1BF094736DD62C2E)
--- See [`TASK_START_SCENARIO_IN_PLACE`](#\_0x142A02425FF02BD9) for a list of scenarios.
-- @param ped The ped handle.
-- @param scenario The scenario name.
-- @return Returns true if the specified ped is using the specified scenario.
function Global.IsPedUsingScenario(ped, scenario)
	return fn(ped, _ts(scenario), _r)
end
